@charset "utf-8";
#comingsoon{width:100%;padding-top:100px;text-align:center}
table{color:#333}

/* 타이틀 공통 */
#sh_content h4{font-size:1.6em;line-height: 2em;font-weight:bold;color:#333;background:url('/sh_page/img/arrow_h4.png') 0 16px no-repeat;padding-left:15px;margin-top:20px;padding-top:15px;letter-spacing:-0.05em}
/*#sh_content h5, .tit_h5{font-size:1.4em;line-height:1em;color:#2C71A7;margin:30px 0 10px;font-weight:bold}*/ /* 컨텐츠 중분류 타이틀 */
.tit_h5{margin:0 0 10px}
#sh_content h6{} /* 컨텐츠 소분류 타이틀 */

h5{display:inline-block;position:relative;margin-bottom:30px;padding-top:20px;font-size:25px;color:#333;letter-spacing:-0.2px;font-family: 'Jeju Myeongjo', serif}
h5:after{display:block;position:absolute;top:6px;right:-9px;clear:both;content:"";width:6px;height:6px;background:url('/sh_page/img/h5_bg.png') 0 0 no-repeat}


/*공통*/

#Common #Section{box-sizing:border-box;margin-bottom:60px}
#Common #Section:after{display:block;clear:both;content:""}
.mj_txt{padding-left:80px;font-size:17px;color:#515151;letter-spacing:-0.2px;line-height:28px;font-weight:bold;font-family: 'Nanum Myeongjo', serif}
.section_txt{font-size:17px;color:#515151;line-height:28px;letter-spacing:-0.2px}


/* 인사말 */
.page0101{padding-bottom:50px;font-size:13px;line-height:20px;color:#7c7c7c}
.page0101 .tit{margin-bottom:30px;font-size:26px;color:#474747;font-family: 'Nanum Myeongjo', serif}
.page0101 .tit span{font-size:32px;color:#257a9d}
.page0101 .cont_list{overflow:hidden}
.page0101 .cont_list li{float:left;width:320px;margin-right:20px}
.page0101 .cont_list li:last-child{margin-right:0}
.page0101 .cont_list li img{margin-bottom:30px}
.page0101 .cont_list li .li_tit{font-size:20px;font-weight:bold;color:#595959}
.page0101 .cont_list li .li_tit:after{display:block;width:32px;height:1px;margin:17px 0 21px;clear:both;content:'';background:#888888}


/* 예약안내 */
#reservation{}
#reservation .tbl_frm01{margin-bottom:0;font-size:1.05em}
#reservation table td{text-align:center}
#reservation .deadline_date{color:#444;padding-top:10px}
#reservation .cont_box{border:1px solid #ebebeb;font-size:1.05em;line-height:1.7em;color:#666;padding:20px}
#reservation .cont_textarea{width:98%;min-height:110px;padding:1%;line-height:1.5em}


/*p50*/
.p50 #Section > img{margin-bottom:30px}
.p50 .float_wrap{width:866px;margin:0 auto}
.p50 .float_wrap2{width:406px;margin:0 auto}
.p50 .float_wrap:after{display:block;clear:both;content:""}
.p50 .poem_wrap{margin-right:20px;mragin-bottom:20px;box-sizing:border-box}
.p50 .poem{float:left;width:406px;margin-top:20px;margin-left:30px}
.p50 .img_wrap{float:left}
.p50 .poem .poem_tit{font-size:20px;line-height:28px}
.p50 .poem .poem_txt{margin-top:10px;font-size:15px;letter-spacing:-0.3px}
.p50 h5{display:block;padding-bottom:20px;color:#fff;text-align:center;background:#000;font-family: 'notokr-medium'}
.p50 h5:after{display:none}


/* 투어 */
.p0501_ps {font-size:15px;line-height:25px;color:#555;letter-spacing:-0.3px;text-align:center}
.p0501_ps .tit {margin:40px 0 30px;color:#222}
.p0501_ps .tit .deco {width:40%;margin: 0 auto;background:url(/sh_page/img/sasun.png) left 12px repeat-x}
.p0501_ps .tit .deco:after {display:block;content:'';width:5px;height:19px;padding-top:10px;margin:12px auto 17px;background:url(/sh_page/img/p0501_dot.png) no-repeat}
.p0501_ps .tit p {display:inline-block;padding:0 10px;font-size:13px;letter-spacing:2px;background-color:#fff;text-transform:uppercase}
.p0501_ps .tit h3 {display:inline-block;padding:0 25px;font-size:27px;font-weight:bold;line-height:1.4;background:url(/sh_page/img/p0501_tit.png) bottom repeat-x}
.p0501_ps .pre_line {white-space:pre-line}


/*이용요금*/
.p53 .top{width:1070px;height:300px;box-sizing:border-box;margin-bottom:40px;padding-left:500px;background:url('/sh_page/img/p53_top_bg.png') 0 0 no-repeat}
.p53 .top:after{display:block;clear:both;content:""}
.p53 .top .top_txt{float:left;padding-top:130px;font-size:40px;color:#222;font-family: 'notokr-medium';}
.p53 .top .icon_wrap{position:relative;float:right;width:143px;height:100px;padding-top:96px;padding-right:98px}
.p53 .top:hover .icon_wrap .arrow{animation-name:ani1;animation-play-state:paused}
.p53 .top .icon_wrap .arrow{position:absolute;top:152px;left:50%;margin-left:-75px;transition-duration:1s;animation-name:ani1;animation-duration:1s;animation-iteration-count:infinite;-ms-transition-duration:1s;-ms-animation-name:ani4;-ms-animation-duration:1.5s;-ms-animation-iteration-count:infinite}
.p53 .top .icon_wrap .cloude{position:absolute}


@keyframes ani1 {

	
	50%{
		transform:translate(0,-15px)	
	}
	

}

@-ms-keyframes ani1 {
	50%{
		transform:translate(0,-15px)	
	}
}





.p53 .tbl_wrap{position:relative}
.p53 .tbl_wrap .tit{margin-bottom:20px;font-size:22px;color:#333;font-weight:bold;letter-spacing:-0.4px}
.p53 .tbl_wrap .tbl_txt_top{position:absolute;top:19px;right:0}
.p53 .tbl_wrap .tbl{width:100%;border-top:3px solid #d70000;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-collapse:collapse;text-align:center;font-size:16px;color:#515151}
.p53 .tbl_wrap .tbl thead th{border-right:1px solid #818181;color:#fff;background:#555}
.p53 .tbl_wrap .tbl thead td{border-right:1px solid #ccc}
.p53 .tbl_wrap .tbl thead td.bg{background:#e7e7e7}
.p53 .tbl_wrap .tbl tbody th{border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#f5f5f5}
.p53 .tbl_wrap .tbl tbody td{border-top:1px solid #ccc;border-right:1px solid #ccc}
.p53 .tbl_wrap .age{width:100%;margin-top:10px;margin-bottom:40px;border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-top:none;border-collapse:collapse;font-size:16px;text-align:center}
.p53 .tbl_wrap .age th{border-right:1px solid #e0e0e0;color:#fff;background:#555}
.p53 .tbl_wrap .age td{border-right:1px solid #e0e0e0}
.p53 .tbl_s_txt{margin-top:7px;font-size:14px;color:#515151;line-height:25px;letter-spacing:-0.3px}
.p53 .tbl_s_txt span{color:#ff0000}


.ul_wrap li{margin-bottom:30px}
.ul_wrap li.first{margin-top:40px}
.ul_wrap li .li_tit{margin-bottom:10px;font-size:18px;color:#515151;font-family: 'notokr-medium'}
.ul_wrap li .txt_box{box-sizing:border-box;padding:20px;border:1px solid #ededed}
.ul_wrap li .li_txt{font-size:16px;color:#515151;line-height:25px}
.ul_wrap li .li_txt span{color:#ff0000}
.ul_wrap li dl{margin-bottom:15px}
.ul_wrap li dl.last{margin-bottom:0}
.ul_wrap li dl dt{margin-bottom:5px;font-size:16px;color:#333;font-family: 'notokr-medium'}
.ul_wrap li dl dd{padding-left:19px;font-size:15px;color:#515151;line-height:25px}



/*예약방법*/

.booking_box{padding-top:30px;border:1px solid #e0e0e0;font-size:14px;color:#515151;line-height:24px}
.booking_box .button{display:inline-block;width:147px;height:46px;margin-left:230px;margin-right:10px;font-size:16px;line-height:53px;text-align:center;background:url('/sh_page/img/box_shadow.png') 0 7px no-repeat;font-family: 'notokr-medium'}
.booking_box .button a{display:block}
.booking_box .txt{width:632px;margin:10px auto 0;font-size:16px;color:#515151;line-height:24px}
.booking_box .txt span{color:#ff0000}
.booking_box ul{margin-top:20px;padding:20px 270px;background:#f0f0f0}
.booking_box ul:after{display:block;clear:both;content:""}
.booking_box ul li{float:left;padding-left:9px;font-size:16px;color:#222;background:url('/sh_page/img/point.png') 0 7px no-repeat;font-family: 'notokr-medium'}
.booking_box ul li.first{margin-right:40px}
.txt_list{width:775px;margin:30px auto 0}
.txt_list li{margin-bottom:10px;padding-left:10px;font-size:16px;color:#515151;line-height:23px;background:url('/sh_page/img/point.png') 0 7px no-repeat}



/*전시주제및사업목적*/

.p42 .spacial{height:990px;background:url('/sh_page/img/p42_bg.png') 0 bottom no-repeat}



.p42 .p42_tbl{width:100%;border-collapse:collapse;border-top:3px solid #d70000;font-size:14px}
.p42 .p42_tbl th{border-bottom:1px solid #e0e0e0;color:#fff;background:#555}
.p42 .p42_tbl td{border-bottom:1px solid #e0e0e0;color:#515151}


.wrapper{margin-bottom:20px}
.wrapper:after{display:block;clear:both;content:""}
.wrapper div{float:left}
.wrapper div.txt_wrap{padding-top:60px;margin-left:30px}
.wrapper div.txt_wrap .big{margin-bottom:20px;font-size:20px;color:#333;font-family: 'notokr-medium'}
.wrapper div.txt_wrap .s_txt{font-size:16px;color:#515151;line-height:26px;letter-spacing:-0.2px}

.bottom{font-size:20px;color:#515151;text-align:center;font-family: 'Jeju Myeongjo', serif}
.bottom p{margin-bottom:10px}


/*p45*/

.p45 #Section{height:451px;background:url('/sh_page/img/p45_map.png') right top no-repeat}
.p45 #Section .section_txt{width:800px}



/*p41*/

.p41{height:578px;box-sizing:border-box;background:url('/sh_page/img/p41_bg.png') 0 0 no-repeat;font-family: 'Jeju Myeongjo', serif}
.p41 .greeting{padding-left:450px;padding-top:200px;font-size:18px;color:#333;line-height:35px;letter-spacing:-0.2px}
.p41 .greeting_bt{margin-top:150px;font-size:25px;color:#c01d1d;text-align:center}


/*p46*/
.p46 .section_wrapper:after{display:block;clear:both;content:""}
.p46 .section_wrapper > div{float:left}
.p46 .section_wrapper .img_wrap{margin-right:20px}
.p46 .section_wrapper .txt_wrap{width:750px}
.p46 .section_wrapper .txt_wrap dl{margin-bottom:20px}
.p46 .section_wrapper .txt_wrap dl dt{margin-bottom:5px;font-size:18px;color:#333;font-family: 'notokr-medium'}
.p46 .section_wrapper .txt_wrap dl dd{font-size:16px;color:#515151;line-height:26px;letter-spacing:-0.2px}
.p46 .section_wrapper .txt_wrap p{clear:both;margin-bottom:20px;font-size:16px;color:#515151;line-height:26px;letter-spacing:-0.3px}
.p46 .section_wrapper .txt_wrap:after{display:block;clear:both;content:""}
.p46 .section_wrapper .txt_wrap .dl_wrap{float:left;margin-bottom:20px;margin-right:20px}
.p46 .section_wrapper .txt_wrap .dl_wrap:after{display:block;clear:both;content:""}
.p46 .section_wrapper .txt_wrap .dl_wrap img{display:block;float:left}
.p46 .section_wrapper .txt_wrap .dl_wrap dl{float:left;margin-top:10px;margin-left:15px;margin-bottom:0}

/*p47*/
.p47 .section_wrapper .img_wrap{width:300px;height:300px;box-sizing:border-box;border:1px solid #ccc;text-align:center;line-height:300px;margin-right:20px}

.p47 .section_wrapper:after{display:block;clear:both;content:""}
.p47 .section_wrapper > div{float:left}
.p47 .section_wrapper .txt_wrap{width:750px}
.p47 .section_wrapper .txt_wrap dl{margin-bottom:20px}
.p47 .section_wrapper .txt_wrap dl dt{margin-bottom:5px;font-size:18px;color:#333;font-family: 'notokr-medium'}
.p47 .section_wrapper .txt_wrap dl dd{font-size:16px;color:#515151;line-height:26px;letter-spacing:-0.2px}
.p47 .section_wrapper .txt_wrap p{clear:both;margin-bottom:20px;font-size:16px;color:#515151;line-height:26px;letter-spacing:-0.3px}
.p47 .section_wrapper .txt_wrap:after{display:block;clear:both;content:""}
.p47 .section_wrapper .txt_wrap .dl_wrap{float:left;margin-bottom:20px;margin-right:20px}
.p47 .section_wrapper .txt_wrap .dl_wrap:after{display:block;clear:both;content:""}
.p47 .section_wrapper .txt_wrap .dl_wrap img{display:block;float:left}
.p47 .section_wrapper .txt_wrap .dl_wrap dl{float:left;margin-top:10px;margin-left:15px;margin-bottom:0}

/*p49*/

.p49 #Section .section_txt{margin-bottom:20px}
.p49 #Section .list_2:after{display:block;clear:both;content:""}
.p49 #Section .list_2 li{float:left;margin-right:20px}
.p49 #Section .list_2 li.last{margin-right:0}


.poem_wrap:after{display:block;clear:both;content:""}
.poem_wrap > div{float:left;}
.poem{margin-left:40px;width:600px;font-size:17px;line-height:27px}
.poem .poem_tit{font-size:25px;color:#333;font-family: 'notokr-medium'}
.poem .poem_txt{margin-top:20px;color:#515151}
.poem .red{margin-top:20px;color:#ff0000}
.poem .txt_box{margin-top:20px;padding:30px;color:#515151;background:#f8f2e3 url('/sh_page/img/p49_box_bg.png') 0 0 no-repeat}